Sécurité : Cisco Security Manager 4.3

Foire aux questions de version 4.3 CSM : Problèmes communs d'installation

18 octobre 2016 - Traduction automatique
Autres versions: PDFpdf | Anglais (29 février 2016) | Commentaires

Introduction

Ce document décrit des problèmes communs d'installation produits avec la version 4.3 (CSM 4.3) de Cisco Security Manager. Tandis que ce document se concentre sur CSM 4.3, il est possible que les mêmes problèmes et solutions s'appliquent à d'autres versions aussi bien.

Contribué par des ingénieurs TAC Cisco.

Q. Est-il possible d'installer CSM et le Cisco Secure Access Control Server (ACS) sur un système ?

R. Il est recommandé que vous ne faites pas. La coexistence du CSM et de l'ACS sur le même serveur n'est pas prise en charge.

Q. Pourquoi le système est-il inadmissiblement lent quand vous utilisez une installation de VMware ?

A. Des systèmes avec une CPU allouée se sont avérés pour avoir la représentation inacceptable pour quelques activités du système. Assurez-vous qu'il y a deux CPU ou plus qui exécutent le CSM connecté au virtual machine.

Q. Pourquoi fait l'arrêt d'installation et affichez un centre de surveillance pour la représentation
(MCP)/erreur du Resource Manager Essentials (RME) quand vous améliorez d'une version précédente de CSM à la version 4.3 ou ultérieures ?

Le MCP et les RME A. ne sont pas utilisés en commun entretient la version 4.0, qui est introduite dans CSM 4.3. Désinstallez les composants MCP/RME pour continuer l'installation.

Informations connexes



Document ID: 116186